@import url(https://fonts.googleapis.com/css?family=Lato:300,400,500,700,800,900&display=swap&subset=latin-ext);

html,
body {
  margin: 0px;
  padding: 0px;
}
.braun-euro {
  font-family: Lato, Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
.braun-euro {
  margin: 0px;
}

.braun-euro .container {
  width: 100%;
  margin: 0px auto;
}

@media screen and (min-width: 1024px) {
  .braun-euro .container {
    width: 100%;
    min-height: 600px;
  }
}

.braun-euro .flex-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.braun-euro .flex-space--bt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.braun-euro .flex-grid {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.braun-euro .flex-grid-mobile {
  position: relative;
}

@media screen and (max-width: 768px) {
  .braun-euro .flex-grid {
    display: block;
  }
  .braun-euro .flex-grid-mobile {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
  }
  .braun-euro .flex-grid-mobile .col {
    width: 100%;
    flex: 1;
  }
}

.braun-euro section {
  margin-top: 50px;
}

.braun-euro .img-responsive {
  width: 100%;
  height: auto;
}

.braun-euro .img-responsive2 {
  max-width: 100%;
  height: auto;
}

.braun-euro .col {
  flex: 1;
  position: relative;
}

.braun-euro .text-center {
  text-align: center;
}

.braun-euro .text-right {
  text-align: right;
  padding-right: 10px;
}

.braun-euro .border--left {
  border-left: 1px solid #e1e1e1;
  border-radius: 2px;
}

.braun-euro .color--yellow {
  color: #f69f0b;
}

.braun-euro .color--gold {
  color: #b29e75;
}

.braun-euro .color--white {
  color: #fff;
}

.braun-euro .color--graytxt {
  color: #9f9f9f;
}

.braun-euro .color--blacktxt {
  color: #090909;
}

.braun-euro .color--blackheading {
  color: #242424;
}

.braun-euro .color--yellowtxt {
  color: #fce8b3;
}

.braun-euro .uppercase {
  text-transform: uppercase;
}

.braun-euro {
  font: 14px "Lato", Arial, sans-serif;
}

.braun-euro p {
  color: #090909;
}

.braun-euro ul {
  list-style-type: circle;
}

.braun-euro ul li {
  color: gray;
}

.braun-euro .heading {
  font-size: 33px;
  font-weight: 900;
  line-height: 45px;
}

.braun-euro .heading--medium {
  font-size: 20px;
}

.braun-euro .font-size--p {
  font-size: 14px;
}

.braun-euro .font-size--h3 {
  font-size: 18px;
  text-align: center;
}

.braun-euro .font-size--h3 {
  font-size: 18px;
}

.braun-euro .font-size--small {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .braun-euro .heading {
    font-size: 24px;
  }
}

.braun-euro .first {
  margin-top: 0px;
}

@media screen and (min-width: 768px) {
  .braun-euro .margin-right--10 {
    margin-right: 10px;
  }
  .braun-euro .margin-left--10 {
    margin-left: 10px;
  }
  .braun-euro .negative-top {
    margin-top: -100px;
  }
}

.braun-euro .sixth .inner .inner {
  padding: 30px;
}

@media screen and (min-width: 768px) {
  .braun-euro .min-height {
    min-height: 230px;
  }
}

.braun-euro .padding-left--10 {
  padding-left: 10px;
}

.braun-euro .padding-col--30 {
  padding: 30px;
}

.braun-euro .padding-col--20 {
  padding: 20px;
}

.braun-euro .padding-col--10 {
  padding: 10px;
}

.braun-euro .margin-top--50 {
  padding-top: 50px;
}

.braun-euro .margin-top--40 {
  padding-top: 40px;
}

.braun-euro .margin-top--30 {
  padding-top: 30px;
}

.braun-euro .margin-top--20 {
  padding-top: 20px;
}

.braun-euro .margin-top--10 {
  padding-top: 10px;
}

.braun-euro .margin-top--5 {
  padding-top: 5px;
}

.braun-euro .container--black {
  background-color: #000;
  height: 20px;
  width: 100%;
}

.braun-euro .table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 99%;
  max-width: 100%;
  margin-bottom: 1px;
}

.braun-euro .table thead tr th img {
  margin: 0px auto;
  max-width: 100%;
}

.braun-euro .table thead tr th {
  padding: 15px;
  font-weight: normal;
  width: 14%;
}

.braun-euro .table tbody td {
  padding: 10px;
}

.braun-euro .table tbody tr {
  border: 1px solid #bdbdbd;
}

.braun-euro .table tbody tr td {
  border-right: 1px solid #dbdbdb;
  text-align: center;
}

.braun-euro .table .tpp0 {
  background: #e7e7e7;
  font-weight: bold;
  text-align: left;
}

.braun-euro .table .current strong {
  color: #f97a4f !important;
}

.braun-euro .table-responsive {
  overflow-x: auto;
}

.braun-euro .img-responsive3 {
  margin: 0px auto;
  display: block;
}

.braun-euro .column-red--padding {
  padding-top: 20px;
}

@media screen and (min-width: 900px) {
  .braun-euro .column-red--padding {
    padding-left: 30px;
  }
}

.braun-euro .inner {
  display: block !important;
  height: 100%;
}

.braun-euro span.minus-kerm {
  letter-spacing: -4px;
}

.braun-euro .mb10 {
  margin-bottom: 10px;
}
